BODY               { scrollbar-base-color: #6E7399; margin: 0px; padding: 0px; border: #6E7399 0px solid; }


 /* PAGE LINK COLORS */

 a:link             { color: #FFCC99; text-decoration: none }

 a:visited          { color: #FFCC99; text-decoration: none }

 a:active           { color: #CC99FF; text-decoration: none }

 a:hover            { color: #66FFFF; text-decoration: none }

.biglink            { font: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; text-decoration: none }

.biglink:hover      { font: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; text-decoration: underline }


 /* THE NEXT LINE CONTROLS THE FONT SIZE ON ALL PAGES */

TABLE              { color: #FFFFFF; font: 10px geneva, verdana, arial, sans-serif; font-weight: bold; }

.title             { color: #A9AED4; font: 18px verdana, arial, sans-serif; letter-spacing: 2px; font-weight: bold; }

.subtitle          { color: #FFFFFF; font: 11px verdana, arial, sans-serif; font-weight: bold; }

.copyright         { color: #FFFFFF; font: 10px arial, verdana, sans-serif; }

.services          { color: #FFFF9C; font: 12px verdana, arial, sans-serif; font-weight: bold; }

.qanda             { color: #CCCCCC; font: 26px verdana, arial, sans-serif; font-weight: bold; }

.question          { color: #FFFF9C; font: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic;}

.answer            { color: #FFFFFF; font: 11px verdana, arial, sans-serif; font-weight: bold; }

.just              { text-align: justify; }

.testimonial       { font-style: italic; }

.nametitle         { color:#CCCC99; font: bold 16px verdana, arial, sans-serif; }

.phonetitle        { color:#C0C0C0; font: bold 12px verdana, arial, sans-serif; }

.phonenumber       { color:#FFFFFF; font: bold 10px verdana, arial, sans-serif; }


 /* HTML PAGE BACKGROUNDS */

.pagebackground     { background: #6E7399 url(picts/background.jpg) repeat-y 0px 0px fixed; }


 /* SETUP PAGES FOR PRINTING */

@media print {
.printhide  { display:none;}
.menutrans  { display:none;}
.printhelp  { width:600px }
TABLE       { COLOR: #000000; FONT: 13px arial, sans-serif; font-weight: normal }
}
@media screen{
.printonly { display:none }
}


/* MUSIC PLAYER OPTIONS */

.playertext { COLOR: #FFFFFF; FONT: 10px verdana, arial, sans-serif; font-weight: bold; }

.songtitle  { COLOR: #FFFFFF; FONT: 12px verdana, arial, sans-serif; letter-spacing: 0px; font-weight: bold; }

.title2     { COLOR: #A9AED4; FONT: 18px verdana, arial, sans-serif; letter-spacing: 1px; font-weight: bold; }

.border1    { border: #4A4E6F 1px solid; }

.border2    { border-right: #4A4E6F 1px solid; }

.border3    { border-bottom: #4A4E6F 1px solid; }

.border4    { border: #4A4E6F 1px solid; }

.buttonmargin   { margin: 0px; }

.player-borders     { border: #FFFFFF 1px solid; }

.player-borderson   { border: #4A4E6F 1px solid; }

.playerbackground   { background-image: url("picts/player-background.jpg"); }

#music-closebutton  { POSITION: absolute; bottom: 10px; left: 8px; }

.buttonspace        { padding-left: 7px; }


 /* ORDER BUTTON */

.button-order      { background-color:#989FD3;
                     font-family: arial, verdana, helvetica, sans;
                     color: #FFFFFF;
                     font-size: 9pt;
                     height: 24px;
                     cursor:hand;
                     font-weight: bold;
                     text-align: center;
                     padding-left: 5px;
                     padding-right: 5px;
                     border: #FFFFFF 1px solid }

.buttonon-order    { background-color:#5B5F84;
                     font-family: arial, verdana, helvetica, sans;
                     color: #FFFFFF;
                     font-size: 9pt;
                     height: 24px;
                     cursor:hand;
                     font-weight: bold;
                     text-align: center;
                     padding-left: 5px;
                     padding-right: 5px;
                     border: #FFFFFF 1px solid }


/* GALLERY PAGE CODE */

.picturetitle      { color: #FFFFFF; font: 10px verdana, arial, sans-serif; font-weight: bold; }

.smalltitle        { color: #FFFFFF; font: 11px verdana, arial, sans-serif; font-weight: bold; }

.smallcomments     { color: #F2BEBF; font: 10px geneva, verdana, arial, sans-serif }


 /* IMAGE BORDERS */

.gallery-borders   { border: #000000 1px solid; margin:5px; }

.borders           { border: #000000 1px solid; }

.borders-ban       { border-top: #8A90BF 1px solid; border-bottom: #8A90BF 1px solid; }

.button-popups     { background-color:#6E7399;
                     font-family: arial, verdana, helvetica, sans-serif;
                     color: #FFFFFF;
                     font-size: 8pt;
                     height: 21px;
                     cursor:pointer;
                     font-weight: bold;
                     text-align: center;
                     padding-left: 5px;
                     padding-right: 5px;
                     border: #FFFFFF 1px solid; }

.buttonon-popups   { background-color:#484D73;
                     font-family: arial, verdana, helvetica, sans-serif;
                     color: #FFFFFF;
                     font-size: 8pt;
                     height: 21px;
                     cursor:pointer;
                     font-weight: bold;
                     text-align: center;
                     padding-left: 5px;
                     padding-right: 5px;
                     border: #FFFFFF 1px solid; }


 /* CONTACT PAGE */

.button-contact    { background-color:#989FD3;
                     font-family: arial, verdana, helvetica, sans;
                     color: #FFFFFF;
                     font-size: 9pt;
                     height: 24px;
                     cursor:hand;
                     font-weight: bold;
                     text-align: center;
                     padding-left: 5px;
                     padding-right: 5px;
                     border: #FFFFFF 1px solid }

.buttonon-contact  { background-color:#5B5F84;
                     font-family: arial, verdana, helvetica, sans;
                     color: #FFFFFF;
                     font-size: 9pt;
                     height: 24px;
                     cursor:hand;
                     font-weight: bold;
                     text-align: center;
                     padding-left: 5px;
                     padding-right: 5px;
                     border: #FFFFFF 1px solid }

.shadeform         { font: 13px arial, verdana, sans-serif;
                     background-image: url("picts/shadeform.gif");
                     text-align: left;
                     width: 180PX;
                     border: #000000 1px solid }

.dropdown          { color: #333333;
                     width: 180PX;
                     font: 11px geneva, verdana, arial, sans-serif }

.textarea          { font: 13px arial, verdana, sans-serif;
                     background-image: url("picts/shadeform.gif");
                     text-align: left;
                     width: 300PX;
                     border: #000000 1px solid }


 /* LINKS PAGE */

.searchform        { width: 110PX;
                     height: 20PX;
                     font: 11px arial, georgia, "Times New Roman", sans-serif;
                     background-image: url("picts/shadeform.gif");
                     border: #000000 1px solid }

.searchdrop        { width: 60PX;
                     height: 20PX;
                     font: 11px arial, georgia, "Times New Roman", sans-serif }

.searchbutton      { background-image: url("picts/searchbutton.gif");
                     background-color:#F0F0F0;
                     font-family: arial, verdana, helvetica, sans;
                     color: #000000;
                     font-size: 8pt;
                     height: 20px;
                     width: 35px;
                     cursor:hand;
                     font-weight: bold;
                     text-align: center;
                     border: #000000 1px solid }


 /* GALLERY HOVER MESSAGES */

.divstyle          { position:absolute;
                     border: #000000 1px solid;
                     top:0;
                     left:0 }

.pstyletitle       { position:absolute;
                     background:white;
                     color:black;
                     padding:2px;
                     font-size:10px;
                     border: #000000 1px solid;
                     width: 95px;
                     font-family:verdana, arial, sans-serif; }

.pstylebody        { position:absolute;
                     background:white;
                     color:black;
                     font-size:10px;
                     font-family:verdana, arial, sans-serif; }


 /* START MENU CODE */

#menu              { z-index: 3 ; left: 0px; top: 64px; width: 154px; position: absolute; }

#menu-background   { height: 126px; z-index: 2 ; left: 0px; top: 51px; width: 154px; position: absolute;  background-color:#484d73; filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60; }

.menu-line         { border-top: #484D73 1px solid; }

.menu              { font-family: verdana, arial, helvetica, sans-serif;
                     color: #FFFFFF;
                     font-size: 10px;
                     height: 26px;
                     width: 154px;
                     cursor:pointer;
                     font-weight: bold;
                     text-align: left;
                     padding-top: 8px;
                     padding-bottom: 8px;
                     padding-left: 9px;
                     padding-right: 5px;
                     border-top: #484D73 1px solid;
                     border-left: #484D73 0px solid;
                     border-right: #484D73 0px solid; }

.menuon            { font-family: verdana, arial, helvetica, sans-serif;
                     color: #FFFFFF;
                     font-size: 10px;
                     background-color:#000000;
                     height: 26px;
                     width: 154px;
                     cursor:pointer;
                     font-weight: bold;
                     text-align: left;
                     padding-top: 8px;
                     padding-bottom: 8px;
                     padding-left: 9px;
                     padding-right: 5px;
                     border-top: #484D73 1px solid;
                     border-left: #484D73 0px solid;
                     border-right: #484D73 0px solid; }


/* CALENDAR PAGE CODE */

.calday            { color: #FFFF9C; font: 11px verdana, arial, sans-serif; font-weight: bold; }

.calhilite         { color: #333333; font: 11px verdana, arial, sans-serif; font-weight: bold; }


/* JAVASCRIPT CODE */

#wm-location       { left: 0px;
                     position: absolute;
                     top: 0px;
                     z-index:-1; }

#nav               { right: 10px;
                     white-space: nowrap;
                     position: absolute;
                     top: 170px;
                     background-color:##5B5F84;
                     padding: 10px;
                     padding-left: 15px;
                     padding-right: 15px;
                     filter:alpha(opacity=90);
                     background-image: url("picts/background-nav.gif");
                     border: #666666 1px solid }

#date-location     { left: 158px;
                     position: absolute;
                     top: 196px }

.date-font         { color:#FFFFFF;
                     font: 10px geneva, verdana, arial, sans-serif;
                     font-weight: bold }
